RSS   Vulnerabilities for 'Wd discovery'   RSS

2020-07-17
 
CVE-2020-15816

CWE-74
 

 
In Western Digital WD Discovery before 4.0.251.0, a malicious application running with standard user permissions could potentially execute code in the application's process through library injection by using DYLD environment variables.

 

 >>> Vendor: Westerndigital 17 Products
My cloud pr4100 firmware
Tv live hub firmware
Tv media player firmware
My cloud firmware
My book live firmware
Wd my book firmware
Mycloud.com
Sandiskssddashboardsetup.exe
Westerndigitalssddashboardsetup.exe
IBI
My cloud home
Wd discovery
Dashboard
Armorlock
Edgerover
Sandisk professional g-raid 4\/8 software utility
Sandisk professional g-raid 4\/8 software utility driver


Copyright 2022, cxsecurity.com

 

Back to Top